{% extends 'base.html.twig' %}

{% block body %}
    <h1>Sprint</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ sprint.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ sprint.name }}</td>
            </tr>
            <tr>
                <th>Date_deb</th>
                <td>{% if sprint.datedeb %}{{ sprint.datedeb|date('Y-m-d H:i:s') }}{% endif %}</td>
            </tr>
            <tr>
                <th>Date_fin</th>
                <td>{% if sprint.datefin %}{{ sprint.datefin|date('Y-m-d H:i:s') }}{% endif %}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('sprint_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('sprint_edit', { 'id': sprint.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
